
events.listen('item.tags', e => {
	
	e.remove('forge:plastic', 'rats:raw_plastic');
		
	e.add('forge:chests', 'iceandfire:ghost_chest');
	e.add('forge:chests/wooden', 'iceandfire:ghost_chest');
	
	e.add('forge:chocolatebar', 'create:bar_of_chocolate');
	
	e.add('forge:bones/wither', 'bhc:wither_bone');
	
	e.add('forge:dusts/obsidian', 'create:powdered_obsidian');
	
	e.add('forge:stone', 'extcaves:oldstone');
	
	e.remove('forge:stone', 'quark:myalite');
	e.remove('forge:stone', 'quark:polished_myalite');
	
	e.add('forge:workbench', '/mctb:.+/');
})

events.listen('block.tags', e => {
	
	e.add('minecraft:beacon_base_blocks', 'kubejs:reanimated_rainbow_block');
	e.add('minecraft:beacon_base_blocks', 'kubejs:uninspiring_rainbow_block');
	e.add('minecraft:beacon_base_blocks', 'farlanders:endumium_block');
	
	e.add('forge:chests', 'iceandfire:ghost_chest');
	e.add('forge:chests/wooden', 'iceandfire:ghost_chest');
	
	e.add('forge:stone', 'extcaves:oldstone');
	
	e.remove('forge:stone', 'quark:myalite');
	e.remove('forge:stone', 'quark:polished_myalite');
})